App\Soap\dealertrack\src\DealerTrackCustomerSearchSoapEnvelopeBody:
  xml_root_name: Body
  #  xml_root_namespace: 'http://schemas.xmlsoap.org/soap/envelope/'
  properties:
    customerSearchResult:
      expose: true
      access_type: public_method
      serialized_name: CustomerSearchResult
      xml_element:
      #        namespace: opentrack.dealertrack.com/transitional
      accessor:
        getter: getCustomerSearchResult
        setter: setCustomerSearchResult
      type: App\Soap\dealertrack\src\CustomerSearchResult
      xml_list:
        inline: false
        entry_name: Result
        skip_when_empty: true
        namespace: opentrack.dealertrack.com/transitional
